.help-block{
    color: #a94442 !important;
}
.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.75rem 1.25rem;
    color: inherit;
}
.alert .close {
    color: #fff;
    font-size: 2rem;
    line-height: 1rem;
    top: 0;
}
button.close {
  padding: 0;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.alert{
  padding: 14px;
}
.disc-alpha li{
  list-style-type: lower-alpha;
  font-size: 20px;
  line-height: 160%;
  word-break: break-all;
  margin: 0 0 28px;
}
.disc-number li{
  list-style-type: decimal;
  font-size: 20px;
  line-height: 160%;
  word-break: break-all;
  margin: 0 0 28px;
}